---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../../base/reflector-system

helmCharts:
  - name: reflector
    repo: oci://ghcr.io/emberstack/helm-charts
    version: "10.0.1"
    releaseName: reflector
    namespace: reflector-system
    valuesFile: values.yaml
